@charset "utf-8";

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#Form > form {
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
  color: #222;
}

#Form input[type="text"] {
  width: 100%;
  padding: 7px 13px;
  border: 1px solid #ddd;
  border-radius: 3px;
  outline: none;
}

#Form input[type="text"]:focus {
  background: #f1f1f1;
}

#Form select {
  padding: 7px 13px;
  border: 1px solid #ddd;
  border-radius: 3px;
  outline: none;
}

#Form select {
  padding: 7px 13px;
  border: 1px solid #ddd;
  border-radius: 3px;
  outline: none;
}

#Form textarea {
  width: 100%;
  height: 10em;
  padding: 10px 13px;
  border: 1px solid #ddd;
  border-radius: 3px;
}

.hero {
  display: table;
  width: 100%;
  height: 130px;
  margin-bottom: 50px;
  border-top: 1px solid #dfdfdf;
  background: #f1f1f1;
}

.hero .hero_in {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

.hero .hero_in .title {
  width: 980px;
  margin: 0 auto;
  font-size: 30px;
  font-weight: bold;
  line-height: 1.2;
  color: #333;
}

.ttl_01 {
  position: relative;
  margin-bottom: 40px;
  padding-bottom: 20px;
  font-size: 24px;
  font-weight: bold;
  border-bottom: 3px solid #e5e5e5;
  color: #222;
}

.ttl_01::before,
.ttl_01::after {
  content: "";
  position: absolute;
}

.ttl_01::before {
  left: 0;
  bottom: -3px;
  width: 30%;
  height: 3px;
  background: #e60529;
}

.ttl_01::after {
  left: 30%;
  bottom: -3px;
  border-style: solid;
  border-width: 3px 3px 0 0;
  border-color: #e60529 transparent transparent transparent;
}

.form_table {
  width: 100%;
}

.form_table th,
.form_table td {
  display: block;
  text-align: left;
}

.form_unit {
  display: block;
  margin-bottom: 40px;
}

.form_ttl {
  position: relative;
  margin-top: 0;
  margin-bottom: 20px;
  padding: 5px 20px;
  font-size: 16px;
  font-weight: bold;
  color: #333;
}

.form_ttl::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 4px;
  height: 80%;
  background: #e60529;
  border-radius: 2px;
  transform: translate(0,-50%);
}

.grid_ib > .col {
  display: inline-block;
  padding-right: 10px;
  vertical-align: middle;
}

.grid_ib > .col:last-child {
  padding-right: 0;
}

.unit_input_text {
  display: table;
}

.unit_input_text > * {
  display: table-cell;
  padding-right: 15px;
  vertical-align: middle;
}

.unit_input_text > *:last-child {
  padding-right: 0;
}

.unit_input_text .nowrap {
  width: 1px;
  white-space: nowrap;
}

.unit_input_radio > * {
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 10px;
}

.unit_input_radio > *:last-child {
  margin-right: 0;
}

.unit_input_radio.isRow > * {
  display: block;
  margin-right: 0;
}

.unit_input_radio.isRow > *:last-child {
  margin-bottom: 0;
}

.unit_input_radio input[type="radio"] {
  display: none;
}

.unit_input_radio label {
  position: relative;
  padding-left: 30px;
}

.unit_input_radio label::before,
.unit_input_radio label::after {
  content: "";
  position: absolute;
  border-radius: 50%;
}

.unit_input_radio label::before {
  top: 0;
  left: 0;
  width: 18px;
  height: 18px;
  border: 1px solid #ddd;
}

.unit_input_radio input[type="radio"]:checked + label::after {
  top: 3px;
  left: 3px;
  width: 14px;
  height: 14px;
  background: #e60529;
}

.unit_input_check > * {
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 10px;
}

.unit_input_check > *:last-child {
  margin-right: 0;
}

.unit_input_check.isRow > * {
  display: block;
  margin-right: 0;
}

.unit_input_check.isRow > *:last-child {
  margin-bottom: 0;
}

.unit_input_check input[type="checkbox"] {
  display: none;
}

.unit_input_check label {
  position: relative;
  padding-left: 30px;
}

.unit_input_check label::before,
.unit_input_check label::after {
  content: "";
  position: absolute;
}

.unit_input_check label::before {
  top: 0;
  left: 0;
  width: 16px;
  height: 16px;
  border: 2px solid #ddd;
  background: #fff;
}

.unit_input_check input[type="checkbox"]:checked + label::after {
  top: 3px;
  left: 3px;
  width: 10px;
  height: 6px;
  border-left: 3px solid #e60529;
  border-bottom: 3px solid #e60529;
  transform: rotate(-55deg) skew(-20deg);
}

.size10 {
  width: 10em !important;
}

.size15 {
  width: 15em !important;
}

.size20 {
  width: 20em !important;
}

.txt_note {
  font-size: 14px;
  color: #777;
}

.txt_note.isIco {
  display: block;
  position: relative;
  padding-left: 1em;
}

.txt_note.isIco > i {
  position: absolute;
  top: 0;
  left: 0;
  width: 1em;
  font-style: normal;
}

.ico_req::after {
  content: "必須";
  display: inline-block;
  margin-left: 15px;
  padding: 5px 7px;
  font-size: 11px;
  font-weight: bold;
  line-height: 1;
  vertical-align: middle;
  color: #fff;
  background: #e60529;
  border-radius: 3px;
}

.btn_01 {
  padding: 10px 20px;
  font-size: 14px;
  line-height: 1.3;
  border: 0;
  color: #fff;
  background: #0e3d84;
  border-radius: 3px;
  transition: .3s;
}

.btn_01:hover {
  opacity: 0.7;
}

.btn_01.type2 {
  display: inline-block;
  position: relative;
  min-width: 200px;
  margin-bottom: 40px;
  padding: 15px 20px 15px 30px;
  text-decoration: none;
}

.btn_01.type2::before,
.btn_01.type2::after {
  content: "";
  position: absolute;
  top: 50%;
}

.btn_01.type2::before {
  left: 15px;
  width: 12px;
  height: 12px;
  background: #fff;
  border-radius: 50%;
  transform: translate(0,-50%);
}

.btn_01.type2::after {
  left: 18px;
  width: 3px;
  height: 3px;
  border-top: 1px solid #0e3d84;
  border-right: 1px solid #0e3d84;
  transform: translate(0,-50%)rotate(45deg);
}

.btn_01.color2 {
  background: #727272;
}

.btn_box {
  text-align: center;
}

.full {
  width: 100%;
}

@media only screen and (max-width: 640px) {
  #Form > form {
    padding: 0 15px;
  }

  .hero .hero_in .title {
    width: 100%;
    padding: 0 15px;
    font-size: 24px;
  }

  .ttl_01 {
    margin-bottom: 30px;
    font-size: 20px;
  }
  
  .grid_ib > .col {
    display: block;
    margin-bottom: 15px;
    padding-right: 0;
  }
  
  .grid_ib > .col:last-child {
    margin-bottom: 0;
  }
  
  .unit_input_text {
    width: 100%;
  }
  
  .size10,
  .size15,
  .size20 {
    width: 100% !important;
  }
  
  .btn_01 {
    width: 100%;
  }
  
  .btn_01.type2 {
    min-width: 0;
    margin-bottom: 10px;
  }
  
  .btn_01.type2:last-child {
    margin-bottom: 0;
  }
  
  .btn_box {
    margin-bottom: 40px;
  }
}